{
    "museum": {
        "page_museum_title": "Musei",
        "page_museum_intro": "\"museum-digital\" mostra oggetti e collezioni dei musei: ogni museo merita di essere scoperto! Cliccando sul nome del museo nella tabella seguente si troveranno le relative informazioni. Cliccando sul numero degli oggetti di un museo se ne aprir\u00e0 una visione d'insieme. Un click sul titolo di ciascuna colonna consente di riordinare la tabella.",
        "column_name": "Nome",
        "column_place": "Luogo",
        "column_web": "Internet",
        "column_collections": "Collezioni",
        "column_objects": "Oggetti",
        "museums_on_map": "Museums on map",
        "list_of_institutions": "List of institutions",
        "map_symbols": "Symbols",
        "images": "Images",
        "page_museum_description": "Overview of all museums participating on this instance of museum-digital.",
        "map_options": "Map options",
        "list_of_museums": "List of all museums"
    }
}